
.banner-wrap {
    background-image: url("../images/banner_bg-colour.jpg");
    background-position: 50% 50%;
    background-size: 100% 100%;
}

.banner {
    background: #1C7F90;
    background: -webkit-linear-gradient(top, #3CC3DA 0%, #1A96AB 100%);
    background:      -o-linear-gradient(top, #3CC3DA 0%, #1A96AB 100%);
    background:   linear-gradient(to bottom, #3CC3DA 0%, #1A96AB 100%);
}

.banner .banner-logo {
    display: inline-block;
}

.banner .banner-logo img {
    max-width: 475px;
    width: 100%;
}

.banner-phone-wrap {
    float: right;
    display: inline-block;
    margin-top: 16px;
    color: white;
    border: 4px solid white;
    border-radius: 32px;
    box-shadow: 0 1px 4px black;
}

.banner-phone-icon,
.banner-phone {
    vertical-align: middle;
    display: inline-block;
}

.banner-phone-icon {
    font-size: 25px;
    padding: 16px;
    padding-right: 8px;
}

.banner-phone {
    font-size: 18px;
    padding-right: 12px;
}

@media (max-width: 767px) {
    .banner {
        text-align: center;
        height: auto;
        background: none;
    }
    
    .banner-phone-wrap {
        display: none !important;
    }
}

.navbar {
    border-bottom: 4px solid #1A96AB;
    border-radius: 0;
}

/*
@media (min-width: 768px) {
    .navbar-inverse #navbar {
        background-image: -webkit-linear-gradient(top, #0C5E9C 0%, #053254 100%);
        background-image:      -o-linear-gradient(top, #0C5E9C 0%, #053254 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#0C5E9C), to(#053254));
        background-image:         linear-gradient(to bottom, #0C5E9C 0%, #053254 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
        background-repeat: repeat-x;
        border-radius: 4px;
    }
 
    .navbar {
        background-image: url("../images/nav_bg-colours.jpg");
        background-position: 50% 50%;
        background-size: 100% 62px;
    }   
}
*/

.navbar-nav > li > a, 
.navbar-brand {
    color: #EEE !important;
}

.navbar-brand:hover {
    -webkit-filter: brightness(108%);
}


.navbar-nav > li > a:hover {
    color: white !important;
}

.navbar-nav > li:hover, 
.navbar-nav > .open > a,
.navbar-nav > .active > a  {
    background: #0C5E9C !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 767px) {
    .navbar-brand img {
        height: 50px;
    }
}

.dropdown-menu {
    background: #1A96AB;
}

.dropdown-menu > li > a {
    color: white !important;
}

.dropdown-menu > li > a:hover {
    background: #1FA6BD;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu > li > a {
        color: #EEE !important;
    }
    
    .navbar-nav .open .dropdown-menu > li > a:hover {
        color: white !important;
    }
}

.jumbotron-heading {
    background-position: 50% 50%;
    background-size: cover;
    background-color: #15B4C2;
    color: white;
    text-shadow: 0 1px 4px black;
    border-bottom: 4px solid #075592;
}

#carousel {
    border-bottom: 4px solid #075592;
}

.carousel-caption {
    text-align: left;
    text-shadow: none;
}

.carousel-caption a {
    color: white;
}

.carousel-caption h2, 
.carousel-caption p {
    color: white;
    text-shadow: -1px 1px 1px black, 
                 1px 1px 1px black;   
}

.carousel-caption h2 {
    font-size: 64px;
}

.carousel-caption p {
    font-size: 24px;
    margin: 24px 0;
}

.carousel-caption .btn {
    padding: 10px 16px;
    font-size: 18px;
    margin-top: 10px;
}

@media (max-width: 1199px) {
    .carousel-caption h2 {
        font-size: 50px;
    }
}

@media (max-width: 992px) {
    .carousel-caption h2 {
        font-size: 32px;
    }
    
    .carousel-caption p {
        font-size: 18px;
        margin: 10px 0;
    }
    
    .carousel-caption .btn {
        padding: 6px 10px;
        font-size: 14px;
        margin-top: 4px;
    }
}

@media (max-width: 768px) {
    .carousel-caption h2 {
        font-size: 24px;
    }
    
    .carousel-caption p {
        display: none;
    }
}

    
.carousel-caption .badge {
    background: #1A96AB;
    background: rgba(26,150,171,0.5);
    font-size: 24px;
    border-radius: 4px;
    font-weight: normal;
    padding: 4px 8px;
    white-space: normal;
}

.carousel-caption .badge:hover {
    background: #35C2DA;
}

.home-tile {
    background-color: #168CA2;
    border: 1px solid white;
    height: 225px;
    background-size: cover;
    background-position: 50% 50%;
    padding: 0;
}

.home-tile p {
    text-align: center;
    vertical-align: middle;
    line-height: 225px; 
    color: white;
    text-shadow: 0 1px 2px black;
    font-size: 24px;
    margin: 0;
    transition: background 0.5s;
}  

@media (max-width: 768px) {
    .home-tile { height: 125px; }
    .home-tile p { line-height: 125px; }
}
 
.home-tile:hover p {
    background: #0A7383;
    background: rgba(10,115,130,0.75);
    text-decoration: underline;
}

.tile-a:hover {
    text-decoration: none;
}

.law-expand, 
.law-expand-interact {
    padding: 20px 16px;
}

.law-expand {
    margin: 0 -1px -1px 0;
    border-radius: 0;
    background-color: #D2ECF1;
    background: -webkit-linear-gradient(top, #F5FEFF  0%, #D2ECF1 100%);
    background:      -o-linear-gradient(top, #F5FEFF  0%, #D2ECF1 100%);
    background:   linear-gradient(to bottom, #F5FEFF  0%, #D2ECF1 100%);
}

.law-expand:hover {
    background: #F5FEFF;
}

.law-expand-interact { 
    cursor: pointer;
    width: 104%;
    margin: -20px -16px;
}

.law-expand-interact h2 {
    margin: 0;
    padding: 0;
    font-size: 24px;
    color: #075592;
}

.law-expand-interact:hover h2 {
    text-decoration: underline;
    color: #117CD0;
}

.law-about, 
.law-faq { 
    display: none; 
}

.law-about {
    margin-top: 16px;
}

.radio input[type="radio"] {
    cursor: pointer;
}

@media (max-width: 768px) {
    .blog-posts-group {
        display: none;
    }
}

.blog-title {
    margin: 0;
    margin-top: 10px;
}

.blog-time {
    cursor: default;
    margin: 10px 0;
}

.blog-post {
    margin: 0;
}

/*
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 100px;
}
*/

footer {
    /*
    height: 80px;
    position: absolute;
    bottom: 0;
    */
    width: 100%;
    background-color: #1F1F1F;
    text-align: center;
    margin-top: 15px;
}

footer hr {
    border-color: #555;
    margin: 0 8px 0 0;
}

.footer-heading {
    color: white;
    background-image: url("../images/footer_bg-colours.jpg");
    background-size: cover;
    background-position: 50%;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}

.footer-heading-container {
    background-image: url("../images/logo_footer.jpg");
    background-position: right center;
    background-size: auto 80px;
    background-repeat: no-repeat;
    height: 80px;
    display: table;
    background-color: #1A96AB;
}

.footer-heading-wrap {
    padding-right: 110px;
    display: table-cell;
    vertical-align: middle;
}

.footer-heading .footer-heading-wrap a {
    color: #084270;
    text-shadow: 0 1px 1px #89D9E6;
    display: block;
    margin-right: 8px;
}

.footer-call {
    display: inline-block;
}

.footer-heading .badge {
    font-size: 18px;
    background-color: #095592;
    line-height: normal;
    box-shadow: 0 1px 4px black;
    position: relative;
    top: -1px;
    border-radius: 32px;
}

@media (min-width: 991px) {
    .footer-heading {
        font-size: 21px;
    }
    
    .footer-heading .badge {
        font-size: 23px;
    }
    
    .footer-heading .footer-heading-wrap a {
        display: inline-block;
    }
}
@media (max-width: 450px) {
    .footer-heading {
        font-size: 14px;
    }
    
    .footer-heading .badge {
        font-size: 15px;
    }
    
    .footer-heading .footer-heading-wrap a {
        display:none;
    }
}

.footer-wrap {
    padding: 0 16px;
}

.footer-group {
    text-align: left;
    width: 180px;
    display: inline-block;
    vertical-align: top;
    margin-top: 16px;
}

@media (max-width: 991px) {
    .footer-group {
        width: 150px;
    }
}

.footer-group h4 {
    color: #15B4C2; 
    margin: 0;
    cursor: pointer;
    font-size: 15px;
}

.footer-group ul {
    list-style-type: none;
    padding: 0;
    font-size: 14px;
}

.footer-group ul li {
    margin: 4px 0;
}

.footer-group a {
    color: white;
}

.footer-bottom {
    color: white;
    font-size: 16px;
    padding: 16px 0;
    text-align: left;
}

.footer-bottom-logo img {
    max-width: 100%;
    width: 225px;
    float: right;
}

.footer-bottom-text {
    padding-top: 45px;
}

@media (max-width: 767px) {
    .footer-bottom-logo img {
        float: none;
    }
    
    .footer-bottom-text {
        padding-top: 16px;
    }
    
    .footer-bottom {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .recaptcha-style {
        transform: scale(0.75); 
        -webkit-transform: scale(0.75); 
        transform-origin: 100% 0; 
        -webkit-transform-origin: 100% 0;
        margin-bottom: -18px;
    }
}
